DeepScan - Bug #918
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [Common] Update giao dién popup edit cac man

01/10/2025 10:03 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: duc tran
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/09/2025

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai popup create/edit cAc man user/new
2. Kiém tra hién thi

0 Két qua hién tai:
2. Popup create/edit sai textcolor
Popup edit sai button submit

0 Két qua mong mudn:

2. Popup create/edit textcolor nhu DS
Button submit ]

Title popup edit d6i text [0 thanh 00

History

#1 - 01/10/2025 10:03 AM - Nguyén Tra
- File 35.jpg added

#2 - 01/13/2025 02:39 AM - Nguyén Tra
- File 37.jpg added

- Description updated

#3 - 01/13/2025 04:44 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 01/13/2025 08:12 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 01/13/2025 08:12 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 01/13/2025 08:41 AM - Nguyén Tra
- File 38.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Popup edit sai button submit

0 Két qua mong muén:
2. Popup edit Button submit [0

01/20/2026

1/2



http://admin.deepscan.dt-solution.com/users

#7 - 01/14/2025 01:53 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#8 - 01/14/2025 07:23 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#9 - 01/14/2025 07:23 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#10 - 01/14/2025 07:37 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

35.jpg 126 KB 01/10/2025 Nguyén Tra

37.ipg 99.3 KB 01/13/2025 Nguyén Tra

38.jpg 100 KB 01/13/2025 Nguyén Tra
